<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class LatTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('lat')
            ->label('عرض')
            ->columnSpan(6);
    }
}
